[typo] Typo not working under Leopard!

Eamon Ford eamonford at mac.com
Fri Nov 2 02:55:37 EDT 2007


Hi all,
I've been serving Typo 4.0.3 on a 2.16GHz Core 2 Duo iMac running Mac  
OS 10.4.10, and everything has been working fine. But when I upgraded  
to Mac OS 10.5, Typo just gives me Application Error (Rails). Does  
anyone know what could be wrong, and how to fix it?

Thanks!


More information about the Typo-list mailing list